{% extends 'base.html.twig' %}
{% block body %}
    <h1>preview</h1>
    <h2>{{ feed.title }}</h2>
    <div id="content">
        {% for item in feed %}
            <hr>
            <h4>{{ item.title }}</h4>
            <p>{{ item.lastModified  |date("d/m/Y \\a\\t H:i") }}</p>
            <p>{{ item.description | raw }}</p>
        {% endfor %}
    </div>
{% endblock %}
